/*
Theme Name:     Kadence Child
Theme URI:      n/a
Template:       kadence
Author:         Yesmark
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

#cmplz-manage-consent .cmplz-manage-consent{
	font-size: 0;
    width: 40px;
    height: 40px !important;
    bottom: 40px !important;
    left: 40px !important;
    min-width: auto !important;
    border-radius: 0 !important;
    background: none !important;
    box-shadow: none !important;
	text-align: center;
	padding: 0 !important;
}
#cmplz-manage-consent .cmplz-manage-consent:before{
	content: '\f564';
	font-family: 'Font Awesome 6 Free';
	font-weight: bold;
	font-size: 40px;
	color: #333;
	opacity: .125;
	line-height: 40px;
	transition: opacity 200ms ease-out;
}
#cmplz-manage-consent .cmplz-manage-consent:hover:before{
	opacity: 1;
}
@media (max-width: 768px) {
    #cmplz-manage-consent .cmplz-manage-consent {
        display: inline-block !important;
		left: 20px !important;
		bottom: 20px !important;
		width: 30px;
		height: 30px !important;
    }
	#cmplz-manage-consent .cmplz-manage-consent:before{
		font-size: 30px;
		line-height: 30px;
	}
}

@media screen and (max-width: 1024px) {
    .footer-widget-area.content-tablet-align-center {
        text-align: left;
    }
}

.custom-board .wp-block-kadence-infobox{
	height: 100%;
}
.custom-board .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap{
	height: 100%;
	display: flex;
	flex-direction: column;
}
.custom-board .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap .kt-infobox-textcontent{
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
}
.custom-board .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap .kt-blocks-info-box-text{
	flex-grow: 1;
}
.custom-board .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap .kt-blocks-info-box-learnmore-wrap{
	flex-grow: 0;
}